diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 4d258da..82b3143 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -29,9 +29,9 @@
 
       <!--Curation and Rights Metadata for the LCC ISO 3166-1 Country Codes Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-        Copyright (c) 2015-2017 Adaptive Inc.
-        Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+        Copyright (c) 2015-2019 Adaptive Inc.
+        Copyright (c) 2015-2019 Thematix Partners LLC
         Copyright (c) 2015-2017 Unisys
       </sm:copyright>
       <dct:license rdf:datatype="&xsd;anyURI">http://www.omg.org/techprocess/ab/SpecificationMetadata/MITLicense</dct:license>
@@ -40,10 +40,10 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-1-CountryCodes.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-1</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/ISO3166-1-CountryCodes/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/ISO3166-1-CountryCodes/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that include the actual ISO 3166-1 country codes, with the ontology and codes for the other parts of the standard represented in dependent models.</sm:fileAbstract>
       <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/Countries/ISO3166-1-CountryCodes.rdf version of this ontology has been revised to reflect the issues addressed by the LCC 1.0 FTF report.  The country codes and related metadata contained herein are current as of the July 2017 revision to the online code set.</skos:changeNote>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -184,13 +184,13 @@
       <skos:definition>individual representing the country of Andorra</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">020</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Principality of Andorra</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la Principauté d'Andorre</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Principality of Andorra</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ca">Andorra</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Andorra</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Andorre (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANDORRA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Andorra</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANDORRE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANDORRA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Catalan"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -231,13 +231,13 @@
       <skos:definition>individual representing the country of United Arab Emirates (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">784</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the United Arab Emirates</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">les Émirats arabes unis</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the United Arab Emirates</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Al Imārāt</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">United Arab Emirates (the)</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Émirats arabes unis (les)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">UNITED ARAB EMIRATES</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">United Arab Emirates (the)</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ÉMIRATS ARABES UNIS</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">UNITED ARAB EMIRATES</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -278,14 +278,14 @@
       <skos:definition>individual representing the country of Afghanistan</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">004</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Islamic Republic of Afghanistan</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République islamique d'Afghanistan</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Islamic Republic of Afghanistan</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Afghanistan (l')</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Afghanistan</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="fa">Afghānistān</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ps">Afghānistān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Afghanistan (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">AFGHANISTAN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">AFGHANISTAN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">AFGHANISTAN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Persian"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Pushto"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -377,7 +377,7 @@
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANGUILLA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANGUILLA</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -417,13 +417,13 @@
       <skos:definition>individual representing the country of Albania</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">008</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Albania</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Albanie</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Albania</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sq">Shqipëria; Shqipëri</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Albania</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Albanie (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ALBANIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Albania</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ALBANIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ALBANIA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Albanian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -464,13 +464,13 @@
       <skos:definition>individual representing the country of Armenia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">051</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Armenia</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République d'Arménie</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Armenia</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="hy">Hayastan</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Armenia</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Arménie (l')</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ARMENIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Armenia</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ARMÉNIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ARMENIA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Armenian"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -564,7 +564,7 @@
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ANTARCTICA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ANTARCTIQUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:hasRemarks>Territories south of 60° south latitude.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -657,7 +657,7 @@
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAMOA AMÉRICAINES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Principal island:Tutuila. Includes: Swain's Island</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as a subdivision of the United States (US-AS).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of the United States (US-AS).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -798,7 +798,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ARUBA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Dutch"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Papiamento"/>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as subdivision of Netherlands (NL-AW).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of Netherlands (NL-AW).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -844,7 +844,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ÅLAND, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ÅLAND ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Swedish"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -1309,12 +1309,12 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Benin</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">204</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Benin</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Bénin</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Benin</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Benin</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bénin (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">BENIN</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Benin</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">BÉNIN</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">BENIN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -1355,12 +1355,12 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Saint Barthélemy</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">652</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Barthélemy</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Barthélemy</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-BARTHÉLEMY</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Barthélemy</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT BARTHÉLEMY</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-BARTHÉLEMY</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as subdivision of France (FR-BL).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of France (FR-BL).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -1400,12 +1400,12 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Bermuda</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">060</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bermudes (les)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bermuda</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">BERMUDES</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bermudes (les)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">BERMUDA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">BERMUDES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>Subdivision in 2 municipalities and 9 parishes which is not relevant for this part of ISO 3166.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -1644,6 +1644,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">BAHAMAS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">BAHAMAS</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
+      <lcc-cr:hasRemarks>The island of New Providence, where the capital Nassau is located, is administered directly by the national government.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -1738,7 +1739,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">BOUVET, ÎLE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;NorwegianBokmal"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;NorwegianNynorsk"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -1873,10 +1874,10 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Belize</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">084</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Belize (le)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Belize</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">BELIZE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Belize (le)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">BELIZE</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">BELIZE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -1967,7 +1968,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">COCOS (KEELING) ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">COCOS (KEELING), ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -2103,12 +2104,12 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Congo (the)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">178</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Congo</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Congo</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Congo (the)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of the Congo</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Congo (le)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">CONGO</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Congo (the)</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">CONGO</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">CONGO</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -2149,15 +2150,15 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Switzerland</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">756</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la Confédération suisse</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Swiss Confederation</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la Confédération suisse</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Switzerland</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="de">Schweiz (die)</lcc-cr:hasLocalShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Suisse (la)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Svizzera (la)</lcc-cr:hasLocalShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="rm">Svizra (la)</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Switzerland</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SUISSE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SWITZERLAND</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SUISSE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;German"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Italian"/>
@@ -2253,7 +2254,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">COOK ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Principal island: Rarotonga.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -2636,7 +2637,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Dutch"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Papiamento"/>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as subdivision of Netherlands (NL-CW).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of Netherlands (NL-CW).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -2681,7 +2682,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">CHRISTMAS ISLAND</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">CHRISTMAS, ÎLE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -3248,7 +3249,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAHARA OCCIDENTAL*</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
       <lcc-cr:hasRemarks>* Provisional name.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
